AOZ Studio Beta - Bug #111

Default font & size used for Text command are wrong.
Description
Example: Help_49 from AMOSPro_Examples disk.

Any text displayed using the "Text" command is too large and uses the wrong font.

The items using a normal "Print" command work fine. These are the numeric value
of the X and Y coordinates. Everything else uses Text, and is wrong.

(See snapshot.)

History

#1 - 02/28/2020 07:47 PM - Brian Flanagan
- Affected version changed from 0.9.3.2to 0.9.5.1

Problems still exist in 0.9.5.1

#2 - 10/05/2020 01:23 AM - Brian Flanagan
- Priority changed from Normal to High
- Estimated time set to 2:00 h

It's broken even worse now.
Not running at all.

#3 - 10/21/2021 09:59 AM - Brian Flanagan

Re-tested in 1.0.0 (B10) u16

Still fails in Amiga manifest.

The Text command seems to work in AOZ mode... but that's with modified code...
...and even the modified example code for Tutorial 49 still doesn't work properly.

The text displayed with Print doesn't match the rest of the display as it should.
Also, the cursor doesn't always change properly.

#4 - 10/21/2021 10:00 AM - Brian Flanagan
- Affected version changed from 0.9.5.1 to 1.0.0 (B10) u16
